import java.applet.*;
import java.awt.*;
 
public class einMalEinsv2 extends Applet
{
   public void paint(Graphics g)
   {
      int ein     =1;
      int eins    =1;
      
      int linkerRand    =     20;
      int obererRand    =     30;
      int sAbstand      =     50;
      int zAbstand      =     50;
      
      int spalte        =     0;
      int zeile         =     0;
      int i             =     1;
      
      
      g.drawString("Das kleine einMalEins: ",50,15);
      g.drawLine(50,40,50,500);
      g.drawLine(50,40,500,40);
      
      while (eins<=9)
      {
         g.drawString(""+eins,linkerRand+(spalte*sAbstand), obererRand+(zeile+eins*zAbstand));
         g.drawString(""+eins,linkerRand+(spalte+eins*sAbstand), obererRand+(zeile*zAbstand));
         
         eins++;
      
         
      }
      
      

      eins=1;
      ein=9;
      while (eins<=9)
         {
            ein=1;
            
            while (ein<=9)
            {
               
               g.drawString(""+ein*eins,linkerRand+(spalte+ein*sAbstand), obererRand+(zeile+eins*zAbstand));   
               ein++;
   
            }
            eins++;
            
         }  
      
   }
   
}  